.accordion {
    margin-bottom: 1.2rem;
    padding: 0 !important;
}

.accordion-body {
    overflow: hidden;
    height: 0px;
    font-size: 2.3rem;
}

.accordion-inner {
    opacity: 0;
    padding: 25px 40px;
}

.accordion-header__name {
    font-family: 'Podkova';
    font-weight: 600;
    font-size: 26px;
    line-height: 111.00000000000001%;
    color: #fff;
    text-transform: none;
}

.accordion-header.is-active,
.accordion-body.is-active {
    background: rgba(235, 243, 251, 1);
}

.accordion-header.is-active {
    border-radius: 30px 30px 0 0;
}

.accordion-body.is-active {
    border-radius: 0 0 30px 30px;
}

.accordion-body.is-active {
    font-family: 'Geist';
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: rgba(35, 10, 150, 1);
}

.accordion-header.is-active .accordion-header__name {
    color: rgba(35, 95, 250, 1);
}

.faq__container {
    padding: 55px 45px;
    border-radius: 50px;
    border: 5px solid rgba(35, 95, 250, 1);
    background: #fff;
}

.accordion-header {
    display: flex;
    align-items: center;
    gap: 1.6rem;
    justify-content: space-between;
    padding: 25px;
    width: 100%;
    background: rgba(35, 95, 250, 1);
    border-radius: 30px;

    .accordion-header__inner-text {
        max-width: 109rem;
    }

    cursor: pointer;

    &.is-active {
        .accordion-icon {
            transform: rotate(45deg);
            background-color: #fff;

            &::after,
            &::before {
                background-color: rgba(35, 95, 250, 1);
            }

        }
    }
}
.accordion-header .accordion-icon{
    transition: 0.3s;

}
.accordion-icon {
    min-width: 55px;
    height: 55px;
    background-color: rgba(35, 95, 250, 1);
    background-color: white;
    transition: all 0.3s;
    border-radius: 50%;
    position: relative;

    &::after,
    &::before {
        content: "";
        transform: translate(-50%, -50%);
        position: absolute;
        left: 50%;
        top: 50%;
        display: block;
        height: 0.2rem;
        /* background: white; */
        background: rgba(35, 95, 250, 1);
        transition: all 0.3s;
        border-radius: 1rem;
        width: 2.3rem;
    }

    &::after {
        transform: translate(-50%, -50%) rotate(90deg);
        object-position: center;
    }
}

.faq-title {
    margin-bottom: 45px;
    font-family: 'Podkova';
    font-weight: 600;
    font-size: 60px;
    line-height: 111.00000000000001%;
    color: rgba(35, 95, 250, 1);
}

.accordion-inner {
    p {
        margin-bottom: 2rem;

        &:last-child {
            margin-bottom: 0;
        }
    }

    ol {
        padding-left: 0;
        counter-reset: item;

        li {
            min-height: 5.5rem;
            counter-increment: item;
            position: relative;
            list-style-type: none;
            position: relative;
            padding-left: 8.7rem;

            &::before {
                content: counter(item);
                position: absolute;
                top: 0;
                background: rgba(35, 95, 250, 1);
                border-radius: 50%;
                display: flex;
                align-items: center;
                color: white;
                left: 0;
                width: 5.5rem;
                justify-content: center;
                height: 5.5rem;
                text-align: center;
            }

            margin-bottom: 2rem;
        }
    }

    ul {
        li {
            padding-left: 4rem;
            margin-bottom: 2rem;
            position: relative;

            &:last-child {
                margin-bottom: 0;
            }

            &::before {
                content: "";
                display: block;
                position: absolute;
                left: 0.8rem;
                top: 1.1rem;
                border-radius: 50%;
                width: 0.8rem;
                height: 0.8rem;
                background: #00589b;
            }
        }
    }

    margin-bottom: 2rem;
}

.faq-text {
    margin-top: 5rem;
}

@media(max-width:1540px) {
    .accordion-header {
        padding: 3rem;
    }

    .accordion-header__name {
        font-size: 4rem;
    }

    .accordion-body.is-active {
        font-size: 2.7rem;
    }
}

@media (max-width: 992px) {
    .accordion-header__name {
        font-size: 24px;
    }

    .accordion-body.is-active {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .faq-section .background-blur-bordered {
        padding: 1.6rem;
        padding-top: 2.6rem;
    }

    .faq-title {
        margin-bottom: 2.4rem;
    }

    .accordion-icon {
        min-width: 6.5rem;
        height: 6.5rem;
    }

    .faq-text {
        margin-top: 3rem;
        margin-bottom: 2rem;
    }
}

@media (max-width: 576px) {
    .faq-title {
        margin-bottom: 30px;
        font-size: 35px;
    }

    .faq__container {
        padding: 30px 25px;
    }

    .accordion-header__name {
        font-size: 16px;
    }

    .accordion-body.is-active {
        font-size: 14px;
    }

    .accordion-header {
        align-items: center;
        padding: 15px 25px;
    }

    .accordion-inner {
        padding: 0 25px 15px;
    }
}